# ContractMetadataDto

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**id** | **string** | The deployed contract ID | [default to undefined]|
|**blockchainId** | **string** | The blockchain ID | [default to undefined]|
|**contractAddress** | **string** | The address of the token contract | [default to undefined]|
|**contractTemplateId** | **string** | The contract template ID | [default to undefined]|
|**vaultAccountId** | **string** | The vault account ID that initiated the request to issue the token | [optional] [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
